
body{
	font-family: 'Roboto', sans-serif;
}

button:focus{
	outline: none;
}

.label-offer{
	background-color: #ed4898;
	padding: 3px 8px;
}

div#countdowntimer{
	height: 80px;
}

.countdown-row{
	height: auto;
    padding: 5px;
}

.para-countdown {
	margin-top: -6px;
	margin-bottom: 1rem;
}

.banner-wrapper{
	background-color: #2c3690;
}	

.banner-scheme{
	background-color: #2c3690;		
	max-width: 1500px;
	color: #fff;
}	

.input-box {
    background-color: #ffffff;
    color: #333;
    width: 42px;
    font-size: 20px;
    font-weight: bold;
    padding: 5px;
    display: inline-block;
    margin: 10px 5px;
    border-radius: 2px;
}

ul{
	padding: 0;
}

sup, sub {
  vertical-align: baseline;
  position: relative;
  top: -2.0em;
}
sub { 
  top: 0.4em; 
}

.countdown-list li{
	display: inline-block;
	list-style-type: none;
	padding: 0;
	width: auto;
	font-size: 10px;
}

span#countdowntimer{
	display: inline-block;
	width: 100%;
}

span#countdowntimer2{
	width: 100%;
}

span#countdowntimer3{
	display: inline-block;
	width: 100%;
}

.main-font{
	font-size: 15px;
}

.lg-font {
	font-size: 67px;
	line-height: 83px;
}

.sm-font{
	font-size: 15px;
}

.underline{
	text-decoration: underline;
	cursor: pointer;
	color: #fff !important;
}

.text-center {
    margin: 0 !important;
    height: 84px;
}

.company-number {
    font-size: 20px;
    color: #fff !important
}

.text-warning {
    color: #ed4898 !important;
    font-size: 23px;
}

.avail-title {
    max-width: 110px;
    float: right;
}

.code-mobile {
	display: none;
}

.underline-mobile{
	display: none;
}

/**
 * Modals ($modals)
 */

/* 1. Ensure this sits above everything when visible */

.modal-popup {
    position: absolute;
    z-index: 10000; /* 1 */
    top: 0;
    left: 0px;
    visibility: hidden;
    width: 100%;
    height: 100%;
    border-radius: 20px;
}

.modal-popup.is-visible {
    visibility: visible;
}

.modal-overlay {
  position: fixed;
  z-index: 10;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: hsla(0, 0%, 0%, 0.5);
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s linear 0.3s, opacity 0.3s;
}

.modal-popup.is-visible .modal-overlay {
  opacity: 1;
  visibility: visible;
  transition-delay: 0s;
}

.modal-wrapper {
  position: relative;
  border-radius: 5px;
  z-index: 9999;
  top: 6em;
  left: 0px;
  margin: auto;
  width: 100%;
  max-width: 670px;
  margin-left: 0px;
  margin: auto;
  background-color: #fff;
  box-shadow: 0 0 1.5em hsla(0, 0%, 0%, 0.35);
}

.modal-transition {
  transition: all 0.3s 0.12s;
  transform: translateY(-10%);
  opacity: 0;
}

.modal-popup.is-visible .modal-transition {
  transform: translateY(0);
  opacity: 1;
}

.modal-header {
  padding: 1em;
}

.modal-header {
  position: relative;
  background-color: #fff;
  box-shadow: 0 1px 2px hsla(0, 0%, 0%, 0.06);
  border-bottom: 1px solid #e8e8e8;
}

.modal-close {
  position: absolute;
  top: 0;
  right: 0;
  padding: 1em;
  color: #aaa;
  background: none;
  border: 0;
  box-shadow: none;
}

.modal-close:before {
  content: '\F00D';
  position: absolute;
  font-family: 'FontAwesome';
  top: 0;
  right: 0;
  padding: 1em;
  color: #aaa;
  background: none;
  border: 0;
}

.modal-close:hover {
  color: #777;
}

.modal-heading {
  font-size: 1.125em;
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.modal-body {
  padding: 1.5rem;
}

.modal-content{
  padding: 0;
  border: 0;		  
}

.modal-content p{
  font-size: 14px;		  
}

.modal-content > *:first-child {
  margin-top: 0;
  border: 0;
}

.modal-content > *:last-child {
  margin-bottom: 0;
  border: 0;
}

@media screen and (max-width: 1484px) {
	.input-box {
	    width: 32px;
	    font-size: 16px;
	}

	.para-countdown {
    	margin-top: -2px;
    	margin-bottom: 1rem;
	}
}

@media screen and (max-width: 1244px) {
	.input-box {
	    width: 29px;
	    font-size: 16px;
	}

	.company-number {
    	font-size: 16px;
    	color: #fff !important;
	}

	.para-countdown {
    	margin-top: -9px;
    	margin-bottom: 1rem;
	}

	.percent {
		margin: 0px !important;
	}

	.sm-font {
    	font-size: unset;
	}
	
	.lg-font {
    	font-size: 56px;
	}
}

@media screen and (max-width: 1167px) {
	.input-box {
	    width: 26px;
	    font-size: 15px;
	}

	.lg-font {
    	font-size: 56px;
	}

	.sm-font {
    	font-size: 12px;
	}

	.countdown-row {
    	padding: 0px;
	}
}

@media screen and (max-width: 1028px) {
	.company-number {
    	font-size: 14px;
    	color: #fff !important;
	}

	.lg-font {
    	font-size: 52px;
	}

	.main-font {
    	font-size: 15px;
    	line-height: 24px;
	}
}

@media screen and (max-width: 991px) {
	.banner-scheme {
	    height: auto;
	}

	.input-box {
	    width: 3em;
	    font-size: 20px;
	    margin: 5px;
	}

	ul{
	    margin-bottom: 0px !important;
	}

	.para-countdown {
    	margin-top: 0px;
    	margin-bottom: 0px;
	}

	.countdown-list li {
	    width: 8em;
	    font-size: 10px;
	    float: left;
	}

	.main-font {
		height: auto;
	    font-size: 21px;
	    margin-top: 14px !important;
        margin-bottom: 0px !important;
        padding-left: 10px;
        padding-right: 10px;
	}

	.lg-font {
	    font-size:60px;
	}

	sup {
	    top: -2.0em;
    	font-size: 14px;
	}

	.company-number {
	    font-size: 21px;
	    float: none;
	}

	.text-center {
		margin: 0px !important;
		height: 100%;
	    font-size: 13px;
	}

	.sm-font {
	    font-size: 14px;
	}

	.padding-btm {
		padding-bottom: 20px;
	}

	.avail-title {
    	max-width: inherit;
    	margin-top: 0px !important;
	}

	br.countdown {
    	display: none;
	}

	.code-desktop {
		display: none;
	}

	.code-mobile {
    	display: block;
    	padding: 0;
    	margin-top: 0px !important;
    	margin-bottom: 0px !important;
	}

	.contact {
    	display: none;
	}

	.underline-mobile {
    	display: block;
    	float: left;
    	padding-bottom: 20px;
    	text-decoration: underline;
	}
}

@media screen and (max-width: 768px) {
	.company-number {
    	font-size: 20px;
    	float: none;
	}

	.lg-font {
    	font-size: 47px;
	}

	.input-box {
	    width: 2em;
	}

	.countdown-list li {
	    width: 5em;
	    font-size: 10px;
	    float: left;
	}

	.underline-mobile {
    	display: block;
    	float: left;
    	padding-bottom: 10px;
	}
}

@media screen and (max-width: 590px) {
	.lg-font {
    	font-size: 40px;
	}

	.text-center {
    	height: 77px;
	}

	.banner-scheme {
    	padding: 0;
	}

	.main-font {
		font-size: 14px;
	    text-align: center;
	}

	.company-number {
    	font-size: 16px;
	}

	div#countdowntimer {
    	height: 56px;
    	margin-top: 10px;
	}

	.text-center {
    	height: 97px;
	}

	sup {
    	top: -2em;
	}

	.non-display {
    	display: none;
	}

	.input-box {
    	width: 38px;
    	font-size: 14px;
    	margin: 5px;
	}

	span#countdowntimer {
    	margin-top: 13px;
	}

	.underline-mobile {
    	text-align: center;
    	width: 188px;
	}

	.countdown-list li {
    	width: 48px;
   		font-size: 10px;
    	float: left;
	}
}

@media screen and (max-width: 480px) {
	.input-box {
    	width: 2em;
    	font-size: 15px;
    	margin: 3px;
	}

	.company-number {
    	font-size: 16px;
	}

	.countdown-list li {
    	width: 3.5em;
	}

	span.hide-text {
    	display: none;
	}

	.text-center {
		height: 86px;
	}
}